APIReferênciaServidores
Adicionar servidor
Cria a conexão de um servidor e devolve a chave que vai no plugin.
Permissão da chave: Entregas › escrever.
bearerheader
AuthorizationBearer <chave de API>Chave de API da loja (Painel › Integrações › Chaves de API)
application/json- body
type*stringValor em
"MINECRAFT""FIVEM""REDM""RUST""HYTALE"name*stringTamanho
1 <= length <= 60curl -X POST "https://api.rivoo.gg/v1/connections" \ -H "Authorization: Bearer $RIVOO_API_KEY" \ -H "Content-Type: application/json" \ -d '{"type":"MINECRAFT","name":"string"}'Exemplo de resposta
Vazio